set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="lev1665.str"
  mode="openInNewLayer"
}]

puts ""
puts ""
puts "Click in graphics to continue."
puts ""

SclPause

set status [ SclFunction "TOOL SELECTION TOGGLE" {
  set="small"
  context="graphics"
}]

set status [ SclFunction "SELECT ITEM IN 3D" {
  select_context="graphics"
  application_context="graphics"
  select_action="replace"
  x="0.7899278402328491"
  y="0.24852867424488068"
  objectx="360.2789001464844"
  objecty="28.32992935180664"
}]


set status [ SclFunction "node_delete" {
  action="node_delete"
  context="graphics"
}]

set status [ SclFunction "FILE SAVE" {
  frmsaveFileAs={
    {
      _action="display"
      AutoCAD={
        version="Autocad 18"
      }
      output_file="surpac2str:lev1665_modified"
      outputExt=".str"
      Datamine={
        binary_precision="Single"
      }
      Surpac={
        FileFormat="text"
        ForceValidation="true"
        Purpose=""
        ForceCompatibility="true"
        range=""
      }
      output_type="Surpac String Files"
    }
  }
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="lev1665_modified.str"
  mode="openInNewLayer"
}]
puts ""
puts ""
puts "Macro 02e_saving_data.tcl completed"
puts ""
